## molly-brown 0.0~git20210124.92cd40d

=== debian/changelog ===
molly-brown (0.0~git20210124.92cd40d-3) unstable; urgency=medium

  * Team upload.
  * Replace golang-toml-dev with golang-github-burntsushi-toml-dev

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 16:59:21 +0800

molly-brown (0.0~git20210124.92cd40d-2) unstable; urgency=medium

  * d/control: Move to net section (Closes: #992375)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 28 Aug 2021 14:47:24 -0400

molly-brown (0.0~git20210124.92cd40d-1) experimental; urgency=medium

  * Initial release (Closes: #987748)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 28 Apr 2021 20:23:42 -0400
