=== debian/control ===
Source: molly-brown
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/molly-brown
Vcs-Git: https://salsa.debian.org/debian/molly-brown.git
Homepage: https://tildegit.org/solderpunk/molly-brown
Rules-Requires-Root: no
XS-Go-Import-Path: tildegit.org/solderpunk/molly-brown

Package: molly-brown
Architecture: any
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ssl-cert
Built-Using: ${misc:Built-Using}
Description: full-featured Gemini server implemented in Go
 Molly Brown is intended to be a full-featured Gemini server which is
 suitable for use in pubnix or similar shared-hosting environments,
 where users can upload their content but do not have access to the
 main configuration file. It is also perfectly suitable for single
 user environments, but its multi-user supports sets it apart from
 many other Gemini servers.
