=== debian/tests/control ===
Tests: run-server
Depends: ncat,
         ssl-cert,
         @
Restrictions: allow-stderr, needs-root
