=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://tildegit.org/solderpunk/molly-brown.git \
HEAD debian uupdate
