## molly-brown 0.0~git20230820.2068c3b

=== debian/changelog ===
molly-brown (0.0~git20230820.2068c3b-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 15:45:50 +1000

molly-brown (0.0~git20230820.2068c3b-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 16:29:58 +1000

molly-brown (0.0~git20230820.2068c3b-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:16:56 +0530

molly-brown (0.0~git20230820.2068c3b-2) unstable; urgency=medium

  * Team upload
  * Use FQDN as hostname in autopktest to match certificates (LP: #2059312)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Apr 2024 19:12:11 +0800

molly-brown (0.0~git20230820.2068c3b-1) unstable; urgency=medium

  * d/tests: Add trace, make idempotent for debugging
  * d/control: Follows policy 4.6.2
  * d/copyright: Update years for debian/*
  * New upstream version 0.0~git20230820.2068c3b
  * service: Remove ConfigurationDirectoryMode
  * conf: Change ErrorLog to empty string (stderr)
  * d/tests: Set hostname to match certificates
  * conf: Docs are in private state directory
  * d/copyright: Update upstream copyright info

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 10 Sep 2023 17:31:58 -0400
