=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: molly-brown
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -8,7 +9,7 @@
                dh-golang,
                golang-any,
                golang-github-burntsushi-toml-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/molly-brown
 Vcs-Git: https://salsa.debian.org/debian/molly-brown.git
 Homepage: https://tildegit.org/solderpunk/molly-brown
